Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

M.A.J. en cours du forum possibilité de bug, nous faisons le maximum pour les résoudre au plus vite

#1 Le 14/10/2012, à 04:08

gadgetroch

Probleme de mise à jour sous lubuntu (live usb persistant)

Bonjour,
en fait j'ai un soucis lors des mises à jour de lubuntu, voici le code :

sudo apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
3 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Paramétrage de linux-image-3.2.0-32-generic (3.2.0-32.51) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-32-generic /boot/vmlinuz-3.2.0-32-generic
update-initramfs: Generating /boot/initrd.img-3.2.0-32-generic
cryptsetup: WARNING: failed to detect canonical device of overlayfs
cryptsetup: WARNING: could not determine root device from /etc/fstab
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-32-generic /boot/vmlinuz-3.2.0-32-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-32-generic /boot/vmlinuz-3.2.0-32-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-32-generic /boot/vmlinuz-3.2.0-32-generic
/usr/sbin/grub-probe : erreur : cannot find a device for / (is /dev mounted?).
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 1
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-32-generic.postinst line 1010.
dpkg : erreur de traitement de linux-image-3.2.0-32-generic (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
dpkg : des problèmes de dépendances empêchent la configuration de linux-image-generic :
 linux-image-generic dépend de linux-image-3.2.0-32-generic ; cependant :
 Le paquet linux-image-3.2.0-32-generic n'est pas encore configuré.
dpkg : erreur de traitement de linux-image-generic (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de linux-generic :
 linux-generic dépend de linux-image-generic (= 3.2.0.32.35) ; cependant :
 Le paquet linux-image-generic n'est pas encore configuré.
dpkg : erreur de traitement de linux-generic (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                  Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                    Des erreurs ont été rencontrées pendant l'exécution :
 linux-image-3.2.0-32-generic
 linux-image-generic
 linux-generic
E: Sub-process /usr/bin/dpkg returned an error code (1)

Merci d'avance smile

Hors ligne

#2 Le 14/10/2012, à 04:16

bishop.sad.clown

Re : Probleme de mise à jour sous lubuntu (live usb persistant)

un peu de lecture :

LiveUSB : mises à jour nécessaires, possibles, proscrites

Tu peux pousser encore plus loin le pkoi du comment avec une recherche sur le forum et/ou sur le web...

@++

Dernière modification par bishop.sad.clown (Le 14/10/2012, à 04:16)


@++ , Rob'
→ Trusty x64
Je n'ai pas toujours les réponses mais je les cherche en même temps que vous... =· þ

Hors ligne